state: enabled
email: martin@laser.hr
fullname: Martin
title: Administrator
access:
  admin:
    login: true
    super: true
  site:
    login: true
hashed_password: $2y$10$YHN1z8sNQWioY9yJJhUsU.Fvr1itIxQhJPGfUJ6SIcAcnL3fJHzoK
